.deco{
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    z-index: 0;
    &.bt{
        bottom: 0;
    }
    &.tp{
        top: 0;
    }
}

.hex-dcr{
    display: none !important;
}

.bg{
    img{
        object-fit: cover !important;
    }
}


svg[aria-hidden="true"]{
    visibility: visible !important;
}
